## golang-github-jwilder-encoding 0.0~git20150929.0.07d88d4

=== debian/changelog ===
golang-github-jwilder-encoding (0.0~git20150929.0.07d88d4-1) unstable; urgency=medium

  * Initial release (Closes: #807075)

 -- Alexandre Viau <aviau@debian.org>  Fri, 04 Dec 2015 18:15:27 -0500
