=== debian/control ===
Source: golang-github-jwilder-encoding
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/jwilder/encoding
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-jwilder-encoding.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-jwilder-encoding.git
XS-Go-Import-Path: github.com/jwilder/encoding

Package: golang-github-jwilder-encoding-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
Description: library for working with compressed arrays of integers
 Encoding is a library for working with compressed arrays of integers.
 The compression algorithms used are different from typical general purpose
 algorithms such as Gzip, Snappy, etc. They are more commonly found in
 search engines (inverted indexes) and columnar databases.
