## golang-github-jwilder-encoding 0.0~git20160426.0.ac74639

=== debian/changelog ===
golang-github-jwilder-encoding (0.0~git20160426.0.ac74639-1) unstable; urgency=medium

  * New upstream version
  * Changed Vcs-Git to secure (https) URL
  * Bumped Standards-Version to 3.9.8

 -- Alexandre Viau <aviau@debian.org>  Sat, 25 Jun 2016 22:27:37 +0200
