## golang-github-jwilder-encoding 0.0~git20160927.0.4dada27

=== debian/changelog ===
golang-github-jwilder-encoding (0.0~git20160927.0.4dada27-1) unstable; urgency=medium

  * New upstream version

 -- Alexandre Viau <aviau@debian.org>  Tue, 20 Dec 2016 21:53:25 -0500
