## golang-github-jwilder-encoding 0.0~git20170811.b4e1701

=== debian/changelog ===
golang-github-jwilder-encoding (0.0~git20170811.b4e1701-4) unstable; urgency=medium

  * Team upload.
  * Remove myself from uploaders.

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Sep 2019 18:17:54 -0400

golang-github-jwilder-encoding (0.0~git20170811.b4e1701-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:42:22 -0500

golang-github-jwilder-encoding (0.0~git20170811.b4e1701-2) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:22:54 -0500

golang-github-jwilder-encoding (0.0~git20170811.b4e1701-1) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Priority extra -> optional.
  * Testsuite: autopkgtest-pkg-go.
  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 03:03:43 -0500
