=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: golang-github-jwilder-encoding
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Alexandre Viau <aviau@debian.org>
+Uploaders: Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-go
 Standards-Version: 3.9.8
 Homepage: https://github.com/jwilder/encoding
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-jwilder-encoding.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-jwilder-encoding.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jwilder-encoding
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jwilder-encoding.git
 XS-Go-Import-Path: github.com/jwilder/encoding
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-jwilder-encoding-dev
 Architecture: all
